#include <stdint.h>

void UART_NewLine(void);
void UART0_WriteChar(uint8_t);
void UART1_WriteChar(uint8_t);
void Write_AMW037(const char*);
void WriteCR_AMW037(const char*);
void CMD_AMW037(const char*, uint8_t);
uint32_t a2i(char*, uint8_t, uint8_t);
